/* Common css */

.body_outer_wrapper {
    background-color: #0a0f24;
    background-image: url('../img/common/common_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 100vh;
}

.pxy {
    padding: 5rem 0rem;
}

.pt_0 {
    padding-top: 0rem !important;
}

.pb_0 {
    padding-bottom: 0rem !important;
}

.p_0 {
    padding: 0rem !important;
}

.rt-radius-20 {
    border-radius: 20px
}

.rt-radius-10 {
    border-radius: 10px
}

/* Start of footer pages  */

.entry-content {
    padding: 5rem 0rem 0rem;
}

.entry-content .headerText {
    font-size: 32px;
    line-height: 64px;
    margin: 0 0 20px;
    font-weight: 700;
}

.entry-content .subHeaderText {
    font-size: 1.5rem;
    line-height: 36px;
    margin: 10px 0px;
}

.entry-content .entry-summary p {
    text-align: left;
}

.entry-content .entry-summary p b {
    color: #fff;
}

.entry-content .blog-post>.inner-post p:first-child {
    margin-top: 0px;
}

.entry-content .blog-post>.inner-post p:last-child {
    margin-bottom: 0px;
}

.entry-content .blog-post>.inner-post p:last-child {
    margin-bottom: 0px;
}

.entry-content .unstyle {
    padding-left: 20px;
    list-style: none;
    margin-bottom: 20px;
}

.ot-icon-list-wrapper .ot-icon-list-item {
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 0;
    background-image: none;
    display: flex;
    align-items: center;
    word-break: normal;
    padding-left: 0px;
}

.s-design .ot-icon-list-item span {
    position: relative;
    align-self: baseline;
    text-align: left;
    line-height: 1.75rem;
}

.ot-icon-list-wrapper span.ot-icon-list-icon {
    margin-right: 5px;
    margin-top: 15px;
    font-size: 13px;
    line-height: normal;
}

.s-design .ot-icon-list-icon i {
    color: #847968;
}

.ot-icon-list-wrapper .ot-icon-list-icon i {
    display: block;
    width: 1em;
    height: 1em;
    transition: all 0.3s linear;
}

.ot-icon-list-icon .fa-circle:before {
    content: "";
    width: 15px;
    height: 2px;
    display: inline-block;
    background: #00dffc;
    border-radius: 10px;
    margin-right: 5px;
    position: absolute;
    left: -10px;
    top: 45%;
    transform: translateY(-30%);
    transition: .4s all;
}

/* ================================== */

.rt-integration-main {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
    position: relative
}

.rt-integration-card-v2 {
    justify-content: center;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
}

.rt-integration-icon-wrap {
    z-index: 1
}

.rt-integration-card-heading-wrap {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: center;
    align-items: center;
    max-width: 547px;
    padding-top: 30px;
}

.rt-integration-circule-main {
    pointer-events: none;
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    inset: 0%
}

.rt-integration-line-horizontal {
    z-index: 0;
    background-color: #00dffc;
    background-image: linear-gradient(84deg, #0000, #ffffff1a 71%);
    width: 100%;
    height: 1px;
    position: absolute;
    inset: auto 0% 0%
}

.rt-integration-line-vertical {
    z-index: 0;
    background-color: #00dffc;
    width: 1px;
    height: 100%;
    position: absolute;
    inset: 0% 0% 0% auto
}

.rt-integration-circule-one {
    z-index: 0;
    background-image: linear-gradient(39deg, #000, #00dffc82);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 226px;
    height: 226px;
    display: flex;
    position: absolute;
    animation: 3s linear infinite scaleObject_1;
}

.rt-integration-circule-two {
    z-index: 1;
    background-color: #00dffc42;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 172px;
    height: 172px;
    position: absolute;
    animation: 3s linear infinite scaleObject_2;
}

.rt-integration-circule-three {
    z-index: 2;
    background-image: linear-gradient(66deg, #00000080, #00dffc66);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 138px;
    height: 138px;
    position: absolute;
    animation: 3s linear infinite scaleObject_3;
}

.rt-integration-circule-four {
    z-index: 3;
    background-color: #0a0f24;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: 90px;
    position: absolute
}

@keyframes scaleObject_1 {
    0% {
        transform: scale3d(0, 0, 1)
    }

    to {
        transform: scale3d(1, 1, 1)
    }
}

@keyframes scaleObject_2 {
    0% {
        transform: scale3d(0, 0, 1)
    }

    to {
        transform: scale3d(1, 1, 1)
    }
}

@keyframes scaleObject_3 {
    0% {
        transform: scale3d(0, 0, 1)
    }

    to {
        transform: scale3d(1, 1, 1)
    }
}

.rt-integration-circule-four .rt-integration-icon {
    width: auto;
    z-index: 5
}

/* ============================ */

.rt-service-v5-cad-wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr 1fr;
}

.rt-service-v5-cad-wrap.grid_4 {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
}

.rt-service-v2-card {
    border: 1px solid #fff;
    padding: 2rem;
}

.rt-service-v2-icon-wrap {
    background-color: #0a0f24;
    border: 1px solid #fff;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    transition: all .3s ease-in;
}

.rt-service-v2-card-text-wrap {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    align-items: stretch;
    padding-top: 30px;
}

.rt-service-v2-card:hover .rt-service-v2-icon-wrap {
    border-color: #00dffc;
    transition: all .3s ease-in;
}

/* ============================== */

.key_feature_sec {}

.rt-security-box {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex
}

.rt-security-main {
    /* height: 100vh */
}

.rt-security-marquee-main {
    height: 446px;
    padding-right: 60px
}

.rt-security-main-image {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    background-image: linear-gradient(#0000001a, #000);
    border: 1px solid #4b4b4b;
    align-items: stretch;
    padding: 40px 30px
}

.rt-secutiy-wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: row;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    justify-content: space-between;
    place-items: center stretch;
    display: grid;
    position: sticky;
    top: 130px
}

.rt-security-right-part {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex
}

.rt-security-left-box {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex
}

.rt-sticky-backgroud-gradient {
    background-color: #0a0f24;
    border: 1px solid #fff;
    padding: 2rem;
    overflow: hidden
}

.rt-security {
    padding-bottom: 182px
}

.rt-security-number-wrap {
    z-index: 1;
    background-color: #0a0f24;
    margin-top: 0px;
    margin-left: -20px
}

.rt-security-number-wrap.two {
    margin-top: -10px;
    padding-top: 12px;
    padding-bottom: 12px
}

.rt-security-number-wrap.one {
    padding-bottom: 20px
}

.rt-security-line {
    background-color: #fff;
    width: 1px;
    height: 100%;
    position: absolute;
    inset: 0% 0% auto -2%;
    overflow: hidden
}

.rt-security-marquee-wrap {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    align-items: stretch;
    padding-bottom: 25px
}

.rt-secutity-left-part {
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    display: flex;
    max-width: 36rem;
}

.inner-green-line {
    background-color: #fff;
    width: 1px;
    height: 75px;
    position: absolute;
    top: 0
}

/* ================================== */

.list-unstyled {
    list-style: none;
}

.list-unstyled.user-cards {
    display: flex;
}

.user-cards li {
    background-image: none;
    border: 1px solid #fff;
    margin-bottom: 1em;
    border-radius: 15px;
    padding: 0px;
    overflow: hidden;
}

.user-cards li:hover {
    background-color: #00dffc4a;
    transition: all .3s ease-in;
}

.user-cards .user-card-designer-item {
    display: block;
    padding: 2em;
    text-align: center
}

.user-cards h3 {
    color: #fff;
    margin-top: 0px;
}

.user-cards p {
    color: #fff;
    margin: 1.2em 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s
}

.user-cards svg {
    max-width: 260px
}

/* ======================================= */

.item-timeline .it_inner {
    text-align: center;
}

.item-timeline .it_inner .it_i_middle .it_i_m_activedot span {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #aac3d9;
    border-radius: 50px;
    margin: 16px 0;
    position: relative;
}

.item-timeline .it_inner .it_i_middle .it_i_m_activedot {
    display: flex;
    justify-content: center;
}

.item-timeline .it_inner .it_i_middle .it_i_m_activedot span:before {
    width: 22px;
    height: 22px;
    background: #aac3d9;
    border-radius: 50px;
    content: '';
}

.item-timeline .it_inner .it_i_middle:before {
    content: '';
    width: 100%;
    height: 2px;
    background: #aac3d9;
    display: block;
    position: absolute;
    margin: auto;
}

.item-timeline .it_inner .it_i_middle {
    align-items: center;
    display: flex;
    justify-content: center;
}

.first_timelineactive .item-timeline .it_inner .it_i_middle .it_i_m_activedot span {
    border: 3px solid #00dffc;
}

.first_timelineactive .item-timeline .it_inner .it_i_middle .it_i_m_activedot span:before {
    background: #00dffc;
}

.first_timelineactive .item-timeline .it_inner .it_i_top img {
    opacity: 1;
}

.item-timeline .it_inner .it_i_top img {
    opacity: 0;
}

div#timeline-slider .owl-stage .owl-item:nth-child(even) .item-timeline .it_inner {
    display: flex;
    flex-direction: column-reverse;
}

.item-timeline .it_inner .it_i_top,
.item-timeline .it_inner .it_i_bottom {
    height: 245px;
}

div#timeline-slider .owl-stage .owl-item:nth-child(even) .item-timeline .it_inner .it_i_top {
    flex-direction: column-reverse;
}

.item-timeline .it_inner .it_i_top {
    display: flex;
    gap: 17px;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 20px;
}

.item-timeline .it_inner .it_i_top img {
    width: 100%;
    height: 100%;
}

.item-timeline .it_inner .it_i_top .it_i_year span {
    font-family: 'Bliss Pro';
    font-style: normal;
    font-weight: 800;
    font-size: 34px;
    line-height: 40px;
    color: #fff;
}

div#timeline-slider .owl-stage .owl-item:nth-child(even) .item-timeline .it_inner .it_i_bottom {
    flex-direction: column-reverse;
}

.item-timeline .it_inner .it_i_bottom {
    display: flex;
    gap: 16px;
    justify-content: flex-start;
    flex-direction: column;
    padding: 0 35px;
}

.item-timeline .it_inner .it_i_bottom .it_i_b_heading span {
    font-size: 24px;
    line-height: 28px;
    font-weight: 800;
    color: #fff;
}

.item-timeline .it_inner .it_i_bottom .it_i_b_heading {
    margin-bottom: 13px;
}

@media (min-width: 1324px) {
    .timeline-section .container-fluid {
        width: calc((100% - 1225px) / 2 + 1194px);
        margin: 0 0 0 auto;
    }
}

/* ====================================== */

.cards-wrapper {
    width: 100%;
    height: 300px;
    overflow-x: hidden;
    position: relative;
}

.cards-wrapper .cards {
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-110px);
    display: flex;
    flex-direction: row;
    width: 1300px;
    justify-content: space-between;
}

.cards-wrapper .card {
    width: 220px;
    height: 260px;
    border-radius: 14px;
    border: none;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.5px;
    display: inline;
    cursor: auto;
    box-sizing: border-box;
    color: #000;
}

.cards-wrapper .card h2 {
    font-size: 24px;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 0px;
    color: #000;
}

.cards-wrapper .icon img {
    overflow: visible;
    width: 9rem;
}

.cards-wrapper::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #00dffc47 0%, #ffffff00 30%, #ffffff00 70%, #00dffc47 100%);
    pointer-events: none;
}

.cards-wrapper .arrow-btn {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    border: none;
    box-shadow: 0 6px 8px #00000030;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    z-index: 1000;
}

.cards-wrapper .arrow-btn:hover {
    background: #00dffc;
}

.cards-wrapper .arrow-btn-next {
    left: auto;
    right: 20px;
}

.cards-wrapper .arrow-btn svg {
    fill: #333;
    position: absolute;
    height: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-60%, -50%);
}

.cards-wrapper .arrow-btn-next svg {
    transform: translate(-40%, -50%);
}

/* ====================================== */


.rt-analytics-faq-wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    border-top: 1px solid #ffffffad;
    align-items: stretch;
    margin-top: 37px;
    padding-top: 30px
}

.rt-analytics-faq-main {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    border-bottom: 1px solid #ffffffad;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-bottom: 30px
}

.rt-analytics-faq-icon-box {
    flex: none;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
}

.rt-analytics-answer-wrap {
    max-width: 599px;
}

.rt-analytics-para {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: max-height 0.45s ease, opacity 0.35s ease;
    ;
}

.rt-analytics-faq-main .rt-analytics-para.open {
    max-height: 200px;
    opacity: 1;
    margin-top: 15px;
}

/* ====================================== */

.card_container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    position: relative;
    z-index: 1;
}

.card_container .card_div {
    position: relative;
    width: 48%;
    height: auto;
    border-radius: 20px;
    backdrop-filter: blur(15px);
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease;
}

.card_container .card_div:hover {
    transform: translateY(-15px);
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.3);
}

.card_container .card-content {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    color: white;
    height: 100%;
}

.card_container .card-image {
    position: relative;
    width: 60%;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.card_container .card-image img {
    width: 100%;
    height: 100%;
    transition: transform 0.5s ease;
}

.card_container .card-title {
    font-size: 1.5rem;
    font-weight: 600;
    background: linear-gradient(90deg, #fff, #a3a3a3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}

.card_container .card-text {
    text-align: center;
}

@keyframes floatAnimation {
    0% {
        transform: translateY(0) translateX(0) scale(1);
    }

    100% {
        transform: translateY(-40px) translateX(20px) scale(1.1);
    }
}

@media (max-width: 768px) {
    .card_container {
        padding: 0px;
    }

    .card_container .card_div {
        width: 100%;
        height: auto;
    }
}

/* ====================================== */

.hwo_work_sec .rt-question-faq-text-wrap {
    justify-content: center;
    background-color: #07082a;
    padding: 30px 0px;
}

.hwo_work_sec .rt-question-faq-text-wrap h5 {
    margin: 0px;
    line-height: normal;
}

.hwo_work_sec .rt-question-faq-text-wrap:hover {
    background-color: #00dffc;
    color: #000;
}

.hwo_work_sec .rt-question-faq-dropdown-wrap {
    align-items: center;
    text-align: center;
    padding: 0px;
}

.hwo_work_sec .rt-question-faq-dropdown-wrap.active .rt-question-faq-text-wrap {
    background-color: #00dffc;
    transition: all 0.4s ease;
}

.hwo_work_sec .rt-question-faq-dropdown-wrap.active .rt-question-faq-text-wrap h5 {
    color: #000;
    transition: all 0.4s ease;
}

.hwo_work_sec .rt-question-faq-para-wrap {
    padding: 1.25rem 0px;
}

.hwo_work_sec .rt-question-faq-bottom-part {
    height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.4s ease;
}

.hwo_work_sec .rt-question-faq-dropdown-wrap.active .rt-question-faq-bottom-part {
    height: auto !important;
    opacity: 1;
}

/* ====================================== */

.card_content_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 460px;
    margin-top: 30px;
}

.card_content_wrapper .card_content {
    max-width: 100%;
    height: 140px;
    background: #0a0f24;
    margin: 0px 10px;
    padding: 20px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 5px 200px rgba(0, 0, 0, 0.5);
    transition: all 1s ease-in-out;
}

.card_content_wrapper .card_content.active {
    border: 1px solid #fff;
    border-top: none;
}

.card_content_wrapper .card_content .content h2 {
    font-size: 22px;
    margin-top: 0px;
}

.card_content_wrapper .card_content .content p {
    margin-bottom: 0px;
}

.card_content_wrapper .card_content:hover,
.card_content_wrapper .card_content.active {
    height: 445px;
    transition: all .5s ease-in;
}

.card_content_wrapper .card_content:hover .content,
.card_content_wrapper .card_content.active .content {
    visibility: visible;
    opacity: 1;
    transition: all .5s ease-in;
}

.card_content_wrapper .card_content .image-wrapper {
    position: relative;
    width: 270px;
    height: 200px;
    top: -60px;
    z-index: 1;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}

.card_content_wrapper .card_content .image-wrapper img {
    max-width: 100%;
    height: 200px;
    border-radius: 4px;
}

.card_content_wrapper .card_content .content {
    position: relative;
    padding: 20px 0px;
    text-align: center;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease-in;
}

/* ================================= */

.process-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 25px;
}

.process-card {
    width: 23%;
    min-width: 250px;
    background: #0a0f24;
    border: 1px solid #e8e8e8;
    border-radius: 8px;
    padding: 80px 20px 25px;
    text-align: center;
    position: relative;
}

.step-badge {
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    background: linear-gradient(180deg, #00dffc, #0a0f24);
    color: #fff;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 4px 4px 0 0;
}

.step-badge span {
    display: block;
    font-size: 20px;
    font-weight: 700;
}

.icon-box img {
    width: 100px;
    margin: 20px 0;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 20px solid #ff3d57;
    margin: 20px auto 0;
}

/* ================================= */

.rt-choose-us-v3-image-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.rt-choose-us-v3-image-item {
    position: relative;
}

.rt-choose-us-v3-image-item .rt-benefits-v3-card-text-wrap {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.rt-choose-us-v3-image-item .rt-benefits-v3-card-text-wrap p {
    color: #fff;
}

/* ================================= */

.rt-hero-v1 {
    background-image: url('../img/home/home_header_bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 130px
}

.rt-hero-v1-bottom-part {
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    display: flex
}

/* ================================= */

.passwordDiv {
    position: relative;
}

.passwordDiv i {
    position: absolute;
    top: 15px;
    right: 15px;
    left: auto;
    color: #000;
    cursor: pointer;
}

.fa-eye-slash:before {
    content: "\f070";
}

.fa-eye:before {
    content: "\f06e" !important;
}

#targetDiv {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}

#targetDiv.show {
    opacity: 1;
    transform: translateY(0);
}

.mobile_btn {
    padding: 1rem 1rem 0rem;
}

.rt-navbar-dropdown.active>div .rt-nav-menu {
    color: #00dffc !important;
}

/* ================================= */

@media (min-width:1700px) and (max-width:1800px) {

    .rt-service-v3-sticky {
        top: -80px;
    }

    .home_bottom .rt-feature-v3-sticky {
        height: 105vh;
    }

    .rt-hero-v1-line-wrap {
        flex: 0.7;
    }

    .rt-hero-v1-card-image {
        width: 22%;
    }

    .rt-hero-v1-bottom-part {
        max-width: 55rem;
        margin: 0 auto;
    }

    .card_content_wrapper .card_content:hover,
    .card_content_wrapper .card_content.active {
        height: 405px;
    }

}

@media (min-width:1500px) and (max-width:1600px) {

    .rt-benefits-v4-left-part {
        max-width: 500px;
    }

    .rt-service-v3-left-part {
        height: 530px;
    }

    .key-feature .rt-service-v3-left-part {
        height: 600px;
    }

    .pxy {
        padding: 4rem 0rem;
    }

    .rt-service-v3-content-main {
        margin-bottom: 4.5rem;
    }

    .key-feature .rt-service-v3-left-part .rt-service-v3-content-main {
        margin-top: 4.5rem;
        margin-bottom: 0rem;
    }

    .key-feature .rt-service-v3-left-part .rt-service-v3-content-main:last-child {
        margin-bottom: 0rem;
    }

    .card_content_wrapper .card_content:hover,
    .card_content_wrapper .card_content.active {
        height: 405px;
    }

    .card_content_wrapper .card_content .content {
        padding: 20px 0px 0px;
    }

    .rt-hero-v1-bottom-part {
        max-width: 55rem;
        margin: 0 auto;
    }

    .item-timeline .it_inner .it_i_middle .it_i_m_activedot span:before {
        width: 15px;
        height: 15px;
    }

    .item-timeline .it_inner .it_i_middle .it_i_m_activedot span {
        width: 30px;
        height: 30px;
    }

    .item-timeline .it_inner .it_i_top,
    .item-timeline .it_inner .it_i_bottom {
        height: 205px;
    }

    .item-timeline .it_inner .it_i_bottom {
        justify-content: center;
        padding: 0 20px;
    }

    .item-timeline .it_inner .it_i_bottom .it_i_b_heading span {
        font-size: 22px;
    }

    .rt-hero-v4-heading-main {
        margin-bottom: 30px;
    }

    .rt-hero-v1-line-wrap {
        flex: 0.7;
    }

    .rt-hero-v1-card-image {
        width: 22%;
    }

    .rt-hero-v1-card-wrap {
        margin-top: 60px;
    }

    .rt-text-style-h4 {
        font-size: 1.5rem;
    }

    .rt-text-style-h2,
    h2 {
        font-size: 2rem;
    }

    .home_bottom .rt-feature-v3-sticky-wrapper {
        height: 90vh;
    }

    .home_bottom .rt-feature-v3-sticky {
        top: 65px;
    }

    .rt-feature-v3-image-wrap {
        max-width: 310px;
    }

    .rt-feature-v3-card img {
        width: 60px;
        height: 60px;
    }

    .home_bottom .rt-feature-v3-sticky {
        height: 95vh;
    }

    .rt-service-v3-sticky {
        top: -110px;
    }

    .rt-service-v3-content-wrap {
        justify-content: space-evenly;
    }

    .key-feature .rt-service-v3-sticky {
        top: -15px;
    }

    .rt-service-v3-right-part {
        max-width: 460px;
        padding: 0px;
        height: 600px;
    }

    body {
        font-size: 1rem;
    }

    h1 {
        font-size: 3.3rem;
    }

    .rt-text-style-h5 {
        font-size: 1.2rem;
    }
}

@media only screen and (min-width:800px) {

    .user-cards::after {
        clear: both
    }

    .user-cards li {
        width: 32%;
        float: left;
        margin: 0 2% 0 0
    }

    .user-cards li:nth-of-type(3) {
        margin-right: 0
    }
}

@media only screen and (min-width:1280px) {

    .user-cards .user-card-designer-item {
        overflow: hidden;
        position: relative;
        -webkit-transition: -webkit-box-shadow .3s;
        transition: -webkit-box-shadow .3s;
        transition: box-shadow .3s;
        transition: box-shadow .3s, -webkit-box-shadow .3s
    }

    .user-cards .user-card-intro,
    .user-cards .user-svg-wrapper {
        z-index: 2;
        position: relative
    }

    .user-cards .user-svg-wrapper svg #svg-circle {
        display: none
    }

    .user-cards .user-svg-wrapper svg #des-mug,
    .user-cards .user-svg-wrapper svg #des-bubble,
    .user-cards .user-svg-wrapper svg #des-camera,
    .user-cards .user-svg-wrapper svg #team-user-right,
    .user-cards .user-svg-wrapper svg #team-user-left,
    .user-cards .user-svg-wrapper svg #dev-mug,
    .user-cards .user-svg-wrapper svg #dev-books,
    .user-cards .user-svg-wrapper svg #dev-bubble {
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s
    }

    .user-cards .user-card-designer-item:hover {
        -webkit-transition: -webkit-box-shadow .5s;
        transition: -webkit-box-shadow .5s;
        transition: box-shadow .5s;
        transition: box-shadow .5s, -webkit-box-shadow .5s
    }

    .user-cards .user-card-designer-item:hover p {
        opacity: 1
    }

    .user-cards .user-card-designer-item:hover #des-mug,
    .user-cards .user-card-designer-item:hover #team-user-left,
    .user-cards .user-card-designer-item:hover #dev-mug {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px)
    }

    .user-cards .user-card-designer-item:hover #des-camera,
    .user-cards .user-card-designer-item:hover #team-user-right,
    .user-cards .user-card-designer-item:hover #dev-books {
        -webkit-transform: translateX(5px);
        transform: translateX(5px)
    }

    .user-cards .user-card-designer-item:hover #des-bubble,
    .user-cards .user-card-designer-item:hover #dev-bubble {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px)
    }
}

@media only screen and (max-width:1024px) {

    .body_outer_wrapper {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    #targetDiv {
        opacity: 1 !important;
        transform: none !important;
    }

    .rt-security-number-wrap.two {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .rt-secutiy-wrap {
        grid-column-gap: 60px;
    }

    .rt-contact-details-content {
        padding: 0px;
    }

    .rt-about.pxy {
        padding-top: 5rem !important;
    }

    .rt-feature-v3-image-wrap {
        display: none
    }

    .entry-content {
        padding-top: 0rem;
        ;
    }

    .rt-signin-right {
        padding: 2rem;
        ;
    }

    .card_content_wrapper .card_content .image-wrapper img {
        height: 250px;
        margin: 0 auto;
    }

    .card_content_wrapper .card_content .image-wrapper {
        position: relative;
        inset: 0px;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
    }

    .card_content_wrapper {
        flex-wrap: wrap;
        gap: 30px;
        height: 100%;
    }

    .card_content_wrapper .card_content {
        width: 45%;
        border: 1px solid #fff !important;
        height: 100% !important;
        align-items: center;
    }

    .card_content_wrapper .card_content .content {
        opacity: 1;
        visibility: visible;
    }

    .process-wrapper {
        gap: 40px 30px;
    }

    .process-card {
        width: 48%;
    }

    .rt-hero-v5-left-part {
        max-width: 30rem;
    }

    .item-timeline .it_inner .it_i_top {
        padding: 0 10px;
    }

    .item-timeline .it_inner .it_i_top img {
        opacity: 1;
    }

    .item-timeline .it_inner .it_i_top,
    .item-timeline .it_inner .it_i_bottom {
        height: 270px;
    }

    .item-timeline .it_inner .it_i_top {
        justify-content: center;
    }

    .item-timeline .it_inner .it_i_bottom {
        padding: 0 10px;
        justify-content: flex-start;
    }

    .rt-service-v5-cad-wrap.grid_4 {
        grid-template-columns: repeat(2, 1fr);
    }

    .rt-no-margin.rt-hero-v1-para {
        max-width: 800px;
    }

    .rt-hero-v1-card-wrap {
        flex-direction: column;
        gap: 30px;
    }

    .rt-hero-v1-card-image {
        width: 38%;
    }

    .rt-choose-us-right-part {
        max-width: 30rem;
    }

    .rt-choose-us-v3-right-part {
        max-width: 30rem;
    }

    .rt-integration-card-v2 {
        padding: 60px 30px;
    }

    .rt-testimonial-slider {
        width: 900px;
    }

    .rt-service-v3-right-part {
        max-width: 420px;
    }

    .key-feature .rt-service-v3-right-part {
        max-width: 460px;
        height: 100%;
    }

    .rt-service-v3-left-part,
    .rt-service-v3-right-part {
        height: 100%;
    }

    .rt-service-v3-image,
    .rt-service-v3-content-main {
        transform: none !important;
    }

    .rt-service-v3-image-main {
        gap: 30px;
    }

    .rt-feature-v3-card {
        max-width: 28rem;
    }

    .rt-feature-v3-card-wrap {
        flex-wrap: wrap;
        gap: 30px;
    }

    .home_bottom .rt-feature-v3-sticky-wrapper {
        margin-top: 30px;
    }

    .home_bottom .rt-feature-v3-sticky,
    .home_bottom .rt-feature-v3-sticky-wrapper {
        height: 100%;
    }

    .rt-feature-v3-card {
        transform: none !important;
        opacity: 1 !important;
    }

    .rt-feature-v3-sticky-wrapper {
        height: 100%;
    }

    .rt-feature-v3-sticky {
        margin-top: 30px;
        height: 100%;
    }

    .rt-choose-us-v1 {
        height: 40vh;
    }

    .rt-choose-us-v1.dynamic_acc_sec {
        height: 45vh;
    }

    .rt-choose-us-v1.payout_blueprint_sec {
        height: 50vh;
    }

    .rt-choose-us-v1.trust_mediation_sec {
        height: 47vh;
    }

    .rt-feature-v2-sticky {
        position: relative;
        inset: 0px;
    }

    .rt-feature-v2 {
        height: 100%;
    }

    .rt-service-v3-sticky,
    .rt-benefits-v4-sticky {
        top: 110px;
    }

    .rt-service-v3 {
        height: 100%;
    }

    .rt-benefit-v4 {
        height: 50vh;
    }

    .rt-navbar-wrap {
        grid-template-columns: repeat(3, auto);
    }

    .rt-brand-logo {
        max-width: 200px;
    }

    .rt-nav-menu {
        font-size: 18px
    }

    .rt-footer-link-grid {
        grid-template-columns: 280px 150px 175px auto;
        gap: 15px;
    }
}

@media only screen and (min-width:991px) {
    .mobile_btn {
        display: none;
    }
}

@media only screen and (max-width:991px) {

    .rt-service-v2-card-text-wrap {
        align-items: center;
    }

    .rt-security-number-wrap.two {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .rt-service-v3-content-wrap {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    .rt-service-v3-right-part {
        max-width: 375px;
    }

    .rt-service-v3-content-main {
        max-width: 100%;
        text-align: center;
        margin-bottom: 2rem;
    }

    .rt-about.pxy {
        padding-top: 3.75rem !important;
    }

    .rt-hero-v8 {
        padding-top: 6rem;
        padding-bottom: 3rem
    }

    .card_content_wrapper .card_content {
        width: 100%;
    }

    .rt-vison-card-bottom-part {
        margin: 0 auto;
    }

    .process-card {
        width: 100%;
    }

    .rt-integration-card-v2 {
        justify-content: flex-start;
    }

    .rt-feature-v2-image-main {
        display: none;
    }

    .hwo_work_sec .rt-question-faq-dropdown-wrap .rt-question-faq-bottom-part {
        height: auto !important;
        opacity: 1 !important;
    }

    .hwo_work_sec .rt-question-faq-dropdown-wrap .rt-question-faq-text-wrap {
        background-color: #00dffc;
    }

    .hwo_work_sec .rt-question-faq-dropdown-wrap .rt-question-faq-text-wrap h5 {
        color: #000;
    }

    .rt-automation-main {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
    }

    .rt-analytics-para {
        opacity: 1;
        max-height: 100%;
    }

    .rt-hero-v5-left-part,
    .rt-hero-v5-para-wrap,
    .rt-service-v3-para {
        max-width: 100%;
    }

    .item-timeline .it_inner .it_i_top,
    .item-timeline .it_inner .it_i_bottom {
        height: 220px;
    }

    .key-feature .rt-service-v3-content-main {
        max-width: 100%;
        text-align: center;
        margin-bottom: 2rem;
    }

    .key-feature .rt-service-v3-right-part {
        max-width: 355px;
        padding: 0px;
        height: 100%;
    }

    .rt-about-v2-main._3 {
        grid-template-columns: 1fr;
    }

    .rt-service-v4-left-part {
        text-align: center;
    }

    .rt-service-v4-left-part img {
        max-width: 80%;
    }

    .rt-service-v4-main {
        flex-direction: column-reverse;
    }

    .rt-choose-us-para-wrap,
    .rt-automation-right-part,
    .rt-hero-v5-right-part {
        width: 100%;
        max-width: 100%;
    }

    .rt-feature-v3-card img,
    .rt-choose-us-v4-card img,
    .rt-service-v2-icon-wrap,
    .rt-vison-card-top-part img {
        margin: 0 auto;
    }

    .rt-about-v2-image-wrap {
        text-align: center;
    }

    .rt-service-v1-heading-wrap,
    .rt-service-v1-box-wrap {
        max-width: 100%;
        width: 100%;
    }

    .rt-service-v1-wrap {
        flex-direction: column-reverse;
    }

    .rt-benefits {
        padding: 3.75rem 0rem;
    }

    .rt-choose-us-image-wrap {
        max-width: 90%;
    }

    .rt-choose-us-main {
        flex-direction: column-reverse;
    }

    .rt-feature-card-main-wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
    }

    .rt-feature-card-main {
        position: relative;
        inset: 0px !important;
    }

    .rt-landscape-display-none {
        display: none;
    }

    .rt-feature-v1-heading-wrap {
        align-items: center;
    }

    .rt-mobile-text-center {
        align-items: center;
        text-align: center;
        width: 100%;
    }

    .rt-choose-us-v3-main {
        flex-direction: column-reverse;
    }

    .rt-choose-us-v3-right-part,
    .rt-choose-us-v3-para-wrap,
    .rt-choose-us-v3-left-part,
    .rt-choose-us-right-part,
    .rt-choose-us-text-wrap-v1,
    .rt-hero-v3-para-wrap,
    .rt-service-v1-right-part {
        width: 100%;
        max-width: 100%;
    }

    .rt-footer-link-wrap.rt-border-none {
        border-right-style: solid;
    }

    .rt-footer-link-grid {
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .rt-testimonial-slider {
        width: 100%;
    }

    .rt-features-v2-item-one-between {
        flex-direction: column;
        align-items: center;
    }

    .rt-benefit-v4 {
        height: 100%;
    }

    .rt-benfits-v4-heading-wrap {
        text-align: center;
    }

    .rt-service-v3-left-part .rt-service-v3-content-main:last-child {
        margin-bottom: 0px;
    }

    .rt-about-v1-heading-wrap {
        align-items: center;
        text-align: center;
    }

    .rt-feature-v3-card {
        height: 100%;
    }

    .home_bottom .rt-feature-v3-sticky,
    .home_bottom .rt-feature-v3-sticky-wrapper {
        height: 100%;
    }

    .pxy {
        padding: 3.75rem 0rem;
    }

    body {
        font-size: 1rem;
    }

    .md-pt {
        padding-top: 3.75rem;
    }
}

@media only screen and (max-width:767px) {

    .rt-service-v3-icon-main {
        justify-content: flex-start;
    }

    #timeline-slider .owl-nav {
        margin-top: 30px;
        display: flex;
        justify-content: space-evenly;
    }

    #timeline-slider .owl-nav button {
        width: 50px;
        height: 50px;
        border-radius: 15px;
    }

    #timeline-slider .owl-nav button:hover {
        background: #00dffc;
    }

    #timeline-slider .owl-nav i {
        color: #000;
    }

    .item-timeline .it_inner {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .item-timeline .it_inner .it_i_top,
    .item-timeline .it_inner .it_i_bottom {
        height: 100%;
    }

    .item-timeline .it_inner .it_i_middle,
    .item-timeline .it_inner .it_i_b_svg {
        display: none;
    }

    .rt-faq-para-wrap {
        width: 100%;
    }

    .cards-wrapper .arrow-btn-next {
        right: 10px;
    }

    .cards-wrapper .arrow-btn-prev {
        left: 10px;
    }

    .rt-feature-v1 {
        padding-top: 2.5rem;
    }

    .md-pt {
        padding-top: 2.5rem;
    }

    .rt-service-v3-content-main {
        margin-bottom: 2rem;
    }

    .rt-text-style-h3 {
        text-align: center;
    }

    .rt-about.pxy {
        padding-top: 2.55rem !important;
    }

    .rt-footer-link-wrap .rt-text-style-h5 {
        font-size: 24px;
    }

    .email {
        font-size: 17px;
    }

    .entry-content .email {
        word-break: break-all;
    }

    .address {
        text-align: center;
    }

    .rt-contact-details-content-inner {
        border: none;
    }

    .rt-contact-v1-heading-wrap {
        align-items: center;
    }

    .w-layout-grid {
        grid-template-columns: 1fr;
    }

    .rt-analytics-faq-main {
        flex-direction: column;
    }

    .rt-automation-main .rt-automation-left-part {
        position: relative;
        inset: 0px;
    }

    .rt-text-style-h2,
    .rt-text-style-h5,
    h2 {
        text-align: center;
    }

    .rt-service-v2-card-text-wrap {
        align-items: center;
    }

    .rt-service-v5-cad-wrap.grid_4 {
        grid-template-columns: 1fr;
    }

    .rt-hero-v4-image-main {
        flex-direction: column;
    }

    .list-unstyled.user-cards {
        flex-wrap: wrap;
    }

    .rt-secutiy-wrap {
        display: flex;
        flex-direction: column;
    }

    .rt-security-line,
    .rt-security-number-wrap {
        display: none;
    }

    .rt-security-box {
        align-items: center;
    }

    .rt-feature-v3-sticky-wrapper {
        height: 100%;
        padding-top: 30px;
    }

    .rt-benefits-v3-card-main._2,
    .rt-service-v5-cad-wrap {
        grid-template-columns: 1fr;
    }

    p {
        text-align: center;
    }

    .rt-faq-para-wrap p {
        text-align: left;
    }

    .rt-integration-card-v2 {
        padding: 0px 10px 20px !important;
    }

    .rt-integration-main .rt-integration-card-v2:last-child {
        padding-bottom: 0rem !important;
    }

    .rt-integration-circule-main,
    .rt-integration-line-horizontal,
    .rt-integration-line-vertical {
        display: none;
    }

    .rt-integration-main {
        grid-template-columns: 1fr;
    }

    .rt-choose-us-text-wrap-v3 p {
        text-align: center;
    }

    .rt-choose-us-v3-image-wrapper {
        grid-template-columns: 1fr;
    }

    .rt-footer-link-wrap {
        width: 100%;
        align-items: center;
        padding: 0px;
    }

    .rt-footer-link-box {
        align-items: center;
    }

    .rt-footer-link-wrap.rt-border-none {
        border: none;
    }

    .rt-footer-link-grid {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 2rem;
    }

    .rt-brand-logo,
    .rt-logo-link {
        max-width: 220px;
    }

    .rt-footer-logo {
        margin: 0 auto;
    }

    .rt-footer-link-main {
        padding-right: 0px;
        padding-bottom: 0px;
        text-align: center;
    }

    .rt-testimonial.p_0 {
        padding-bottom: 4.5rem !important;
    }

    .rt-features-v2-item-one-between {
        text-align: center;
    }

    .rt-features-v2-inner-one,
    .rt-features-v2-inner-three {
        text-align: center;
    }

    .rt-features-v2-inner-one-img {
        align-items: center;
    }

    .rt-benefits-v4-right-part {
        border: none;
        padding-left: 0px;
        padding-top: 3rem;
    }

    .rt-benefits-v4-shape {
        margin-bottom: 0px;
    }

    .rt-hero-v1 {
        padding-top: 5rem;
    }

    #targetDiv {
        opacity: 1;
        transform: translateY(0);
    }

    .pxy {
        padding: 2.55rem 0rem;
    }

    .rt-heading-bottom-gap {
        margin-bottom: 2.2rem;
    }

}

@media only screen and (max-width:300px) {

    .email {
        font-size: 13px;
    }

    .rt-footer-link-box .email {
        word-break: keep-all;
    }

    .rt-service-v1-wrap,
    .rt-hero-v5-main,
    .rt-benefits-v4-main,
    .rt-service-v1-wrap,
    .rt-choose-us-v3-main,
    .rt-service-v4-main {
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    }

    .rt-slider-button {
        right: 50%;
    }

    .rt-slider-button.rt-two {
        right: 30%;
    }

    .rt-integration-card-v2 {
        padding: 0px 0px 20px !important;
    }
}